body, p	{
	font-size:12px ;
	font-family:Verdana, Arial, Helvetica, sans-serif ;
	text-transform:none ;
 	background-color:#aaaaaa ;
	color:#aaaaaa ;

	scrollbar-3d-light-color:#FFFFFF ;
	scrollbar-arrow-color:#FFFFFF ;
	scrollbar-base-color:black ;
	scrollbar-dark-shadow-color:#000000 ;
	scrollbar-face-color:black ;
	scrollbar-highlight-color:#FFFFFF ;
	scrollbar-shadow-color:#FFFFFF ;
	}

A:LINK,  A:VISITED
  	{
	color:#aaaaaa ;
	text-decoration:none ;
	text-transform:none ;
	}

A:HOVER	{
  	color:#aaaaaa ;
	text-decoration:none ;
	text-transform:none ;
	}

.banner	{
	position:absolute ;
	top:50px ;
	left:50px ;
	height:150px ;
	width:800px ;
	z-index:3 ;
	border: none;
	background-color:#eeeeee ;
	}
.menu1	{
	position:absolute ;
	top:205px ;
	left:50px ;
	height:50px ;
	width:150px ;
	z-index:3 ;
	border: none;
	background-color:white ;
	}
.menu2	{
	position:absolute ;
	top:260px ;
	left:50px ;
	height:50px ;
	width:150px ;
	z-index:3 ;
	border: none;
	background-color:#eeeeee ;
	}
.menu3	{
	position:absolute ;
	top:315px ;
	left:50px ;
	height:50px ;
	width:150px ;
	z-index:3 ;
	border: none;
	background-color:white ;
	}
.menu4	{
	position:absolute ;
	top:370px ;
	left:50px ;
	height:50px ;
	width:150px ;
	z-index:3 ;
	border: none;
	background-color:#eeeeee ;
	}
.menu5	{
	position:absolute ;
	top:425px ;
	left:50px ;
	height:50px ;
	width:150px ;
	z-index:3 ;
	border: none;
	background-color:white ;
	}
.menu6	{
	position:absolute ;
	top:480px ;
	left:50px ;
	height:50px ;
	width:150px ;
	z-index:3 ;
	border: none;
	background-color:#eeeeee ;
	}
.menu7	{
	position:absolute ;
	top:535px ;
	left:50px ;
	height:50px ;
	width:150px ;
	z-index:3 ;
	border: none;
	background-color:white ;
	}
	
.menu8	{
	position:absolute ;
	top:590px ;
	left:50px ;
	height:50px ;
	width:150px ;
	z-index:3 ;
	border: none;
	background-color:#eeeeee ;
	}
	
.menu9	{
	position:absolute ;
	top:645px ;
	left:50px ;
	height:50px ;
	width:150px ;
	z-index:3 ;
	border: none;
	background-color:white ;
	}
	
.body	{
	position:absolute ;
	top:205px ;
	left:205px ;
	height: 550px ;
	width:645px ;
	z-index:3 ;
	border: none;
	background-color:white ;
	}
.vert-grad1
	{
	position:absolute ;
	top:50px ;
	left:855px ;
	height:705px ;
	width:20px ;
	z-index:3 ;
	border: none;
	background-color:#bbbbbb ;
	}
.vert-grad2
	{
	position:absolute ;
	top:50px ;
	left:880px ;
	height:705px ;
	width:20px ;
	z-index:3 ;
	border: none;
	background-color:#dddddd ;
	}
.vert-grad3
	{
	position:absolute ;
	top:50px ;
	left:905px ;
	height:705px ;
	width:20px ;
	z-index:3 ;
	border: none;
	background-color:#ffffff ;
	}
.hor-grad1
	{
	position:absolute ;
	top:700px ;
	left:50px ;
	height:20px ;
	width:150px ;
	z-index:3 ;
	border: none;
	background-color:#bbbbbb ;
	}
.hor-grad2
	{
	position:absolute ;
	top:725px ;
	left:50px ;
	height:20px ;
	width:150px ;
	z-index:3 ;
	border: none;
	background-color:#dddddd ;
	}
.hor-grad3
	{
	position:absolute ;
	top:750px ;
	left:50px ;
	height:20px ;
	width:150px ;
	z-index:3 ;
	border: none;
	background-color:#ffffff ;
	}